@charset "utf-8";

/********************************************
トップページ
********************************************/

header .wrap {
    max-width: 100%;
}
header .wrap .title_nav_blk {
    max-width: 82%;
}
header .wrap .login_btn {
    max-width: 90%;
}
header .wrap .login_btn a{
    max-width: 100%;
}
header .title_nav_blk .sitename {
    max-width: 70%;
}
header .title_nav_blk .sitename a{
    max-width: 100%;
}
header .title_nav_blk #globalNav {
    max-width: 100%;
}
footer{
 max-width: 100%;
}
footer #siteMap{
 max-width: 100%;
}
footer #siteMap .wrap {
 max-width: 100%;
}
footer address{
 max-width: 100%;
}
footer #copy{
 max-width: 100%;
}
/* 
ボディ
*/

#top_body_block{
padding: 20px 0 30px;
background:#dde8fb url(../img/bk.jpg);
background-position: center top;
background-repeat: no-repeat;
}

#top_body_block{
padding: 20px 0px 30px 0;
background:url(../img/bk.jpg),url(../img/bk_ft.jpg),#dde8fb;
background-position: center top,center bottom;
background-repeat: no-repeat, no-repeat;
}


/*
概要
*/
.outline{
max-width : 80%;
width: 980px;
margin: 0 auto 5px;

}
.outline>div{
max-width: 100%;

}
.outline .blist_04{
max-width: 100%;
clear:both;
background-color:#f8e1e1;
padding: 12px 4px 10px 0px;
}

.outline .readcopy{
max-width:68%;
width: 660px;
padding: 18px 0px 0 30px;
float: left;
color: #000;
font-size: 1.5rem;
line-height: 1.7;
}

.outline .linkbtn{
max-width:15%;
width:186px;
padding: 10px 11px 0;
float: left;
margin: 20px 20px 0 40px;
background-color: rgba(255,255,255,0.5);
}

.outline .linkbtn li{
list-style: none;
}

.outline .linkbtn li a img:hover{
opacity: 0.8;
}

/*
現在募集中の公募、お知らせ
*/
.offer_list,
.news_list,
.news_list_haibun{
max-width:80%;
clear: both;
width: 980px;
margin: 0 auto 5px;
}

.offer_list h2,
.news_list h2,
.news_list_haibun h2{
max-width:94%;
width: 960px;
padding: 12px 20px 10px 20px;
position: relative;
font-size: 1.3em;
font-weight: normal;
color: #fff;
background-color: rgba(50,100,170,0.9);
}

.offer_list h2{border-bottom: 4px solid #1d2088;}
.news_list h2{border-bottom: 4px solid #c80000;}
.news_list_haibun h2{border-bottom: 4px solid #028002;}

.offer_list h2 a.rss{
display: block;
position: absolute;
top:10px;
right: 20px;
width: 52px;
height: 19px;
text-indent: -9999px;
background: url(../img/ico_rss.png) 0 0 no-repeat;
}

.offer_list .wrap,
.news_list .wrap,
.news_list_haibun .wrap{
max-width:94%;
width: 940px;
padding:20px 20px 10px 20px;
background-color: #fff;
}

.offer_list .wrap p{
margin-bottom: 20px;
}

.offer_list .wrap #ifrm{
max-width:98%;
}

.offer_list .wrap dl,
.news_list .wrap dl,
.news_list_haibun dl{
margin: 0 10px 10px;
}

.offer_list .wrap dl dt,
.news_list .wrap dl dt,
.news_list_haibun dl dt{
width: 105px;
}

.offer_list .wrap dl dd{
margin: -2.4rem 0 1.5rem 105px;
}

.offer_list .wrap dl dd span{
background-color: #ededed;
margin-left: 5px;
}

.news_list .wrap dl dd,
.news_list_haibun .wrap dl dd{
margin: -2.4rem 0 1.5rem 40px;
padding-left: 65px;
}
img {
    max-width: 100%;
}